<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Docker Compose App</title>
    <script>
        fetch('/')
            .then(response => response.json())
            .then(data => {
                document.getElementById('api-response').innerText = 'Resposta da API: ' + data.message;
            })
            .catch(error => console.error(error));
    </script>
</head>

<body>
    <h1>Docker Compose App!</h1>
    <div id="api-response"></div>
</body>

</html>